<?xml version="1.0" encoding="UTF-8"?>

<devices 
  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' 
  xsi:noNamespaceSchemaLocation='./xmls/GenericDevices.xsd'
>   

	<item name="DI-S90"		baudrate="115200" timeout="200" idAdr="0x75F00000" idSize="4" defAdr="0x75F00004" defaultId="0xE466FA2F" />
	<item name="DI-S90-slave"  baudrate="115200" timeout="200" idAdr="0x76F00000" idSize="4" defAdr="0x76F00004" defaultId="0xE466FA2F" />
</devices>
